Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
GSDX 0.1.15
#1
I am having problems with FFX international using GSDX 0.1.16. I remember that it worked better with GSDX 0.1.15 a few months ago. But I can't download the plugin on the GSDX download page.PCSX2 developers, could you please give a download link for the GSDX 0.1.15 video plugin soon?

The latest ther GSDX download page currently has is 0.1.14

I apoligize if this is in the wrong section
Reply

Sponsored links

#2
anyone?
Reply
#3
What worked better?

And please wait at least a day until you bump your threads...
Core i5 3570k -- Geforce GTX 670  --  Windows 7 x64
Reply
#4
The game generally ran better with GSDX 0.1.15 than with GSDX 0.1.16,and since the r3113 build is no longer available for download, i don't know where I can get GSDX 0.1.15. Any ideas of where I can get this video plugin?
Reply
#5
But... what exactly was running better and how? Tongue2

old beta should still be in the google code page, just search for deprecated downloads:
http://code.google.com/p/pcsx2/downloads/list
Core i5 3570k -- Geforce GTX 670  --  Windows 7 x64
Reply




Users browsing this thread: 1 Guest(s)